package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

import java.util.Date;

/**
 * 置业报告操作日志表
 * @author
 * Created by Administrator on 2020/4/16.
 */
public class ReportLogEntity extends DomainObject {

    private static final long serialVersionUID = 1L;
    private int relateId;
    private String action;
    private Date createTime;
    private int createId;
    private String createName;

    public int getRelateId() {
        return relateId;
    }

    public void setRelateId(int relateId) {
        this.relateId = relateId;
    }

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public int getCreateId() {
        return createId;
    }

    public void setCreateId(int createId) {
        this.createId = createId;
    }

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }
}
